﻿
.texto_titulo
{
    font-size:13px;
    /*font-weight:bold;*/
	font-family: "Calibri";
    color:#004B8E;
}

.texto_subtitulo
{
	font-family: "Calibri";
    font-size:12px;
    color:#46AF5D;
}


.estilo_menu
{
    width:110px;
    text-align:left;

}

.form_titulo
{
    border-width: 1px;
    border-style: solid;
    border-color:#C9C7C8;
    background-color:#0069ae;/* #005cab;*/
    padding:4px;   
    color:#E6E6E6;
    text-transform:uppercase; 
    font-family: "Calibri";
    font-weight:bold;    
}


.form_titulo_verde
{
    border-width: 1px;
    border-style: solid;
    border-color:#C9C7C8;
    background-color:#0069ae;/* #005cab;*/
    padding:4px;   
    color:#0069ae;
    text-transform:capitalize; 
    font-family: "Calibri";
    font-weight:bold;   
}


.form_bandeja
{
    background-color:#E6E6E6;
    padding:7px;
	font-size: 12px;    
	font-family: "Calibri";
    color:#004b8e;
    text-transform:uppercase;     
}


.form_alterno
{
    background-color:#FFFFFF;
    padding:7px;
	font-size: 12px;    
	font-family: "Calibri";
    color:#004b8e;
    text-transform:uppercase; 
}

.texto_extranet
{    
    border: #D4CBCC 1px solid;     
    font-size: 12px;    
	font-family: "Calibri";
    color: #7E7E7E; 
    padding:5px;
   /* text-transform:uppercase;*/
    /*height:15px;*/
}

.inputText_extranet {
    border: #D4CBCC 1px solid;
    font-size: 12px;
    font-family: "Calibri";
    color: #7E7E7E;
    padding: 5px;
    width: 135px;
    /* text-transform:uppercase;*/
    /*height:15px;*/
}

.combo_extranet
{    
    border: #D4CBCC 1px solid;     
    font-size: 12px;    
	font-family: "Calibri";
    color: #7E7E7E; 
    padding:5px;
    text-transform:uppercase;
    /*height:15px;*/
}


/****************  BOTONES - FORMULARIO ********************************/
.botonConsulta {
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_consultar.jpg);	
	text-decoration: none;
	margin-right: 5px;
}

.botonBuscar {
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_buscar.jpg);	
	text-decoration: none;
	margin-right: 5px;
}

.botonGrabar {
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_grabar.jpg);	
	text-decoration: none;
	margin-right: 5px;
}


.botonNuevo {
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_nuevo.jpg);	
	text-decoration: none;
	margin-right: 5px;
}

.botonActualizar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_actualizar.jpg);	
	text-decoration: none;
	display: block;
	float: left;
	margin-right: 5px;
}

.botonAgregar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_agregar.jpg);	
	text-decoration: none;
	margin-right: 5px;
}
.botonQuitar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_quitar.jpg);	
	text-decoration: none;	
	margin-right: 5px;
}
.botonLiquidar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_liquidar.jpg);	
	text-decoration: none;	
	margin-right: 5px;
}
.botonAceptar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_aceptar.jpg);	
	text-decoration: none;	
	margin-right: 5px;
}
.botonCancelar
{
	height: 30px;
	width: 95px;
	background-image: url(../../Imagenes/formulario/btn_cancelar.jpg);	
	text-decoration: none;	
	margin-right: 5px;
}

/***************** Grilla - Consultas  *********************/

.CabeceraGrilla /*textoblanco*/
{	
    font-size: 11px;    
    color: white;
    font-family: "Arial";
	/*text-decoration: underline;*/
	background-color: #0069ae;
	text-align: center;
	font-weight: bold;
	height: 27px;
}

.CabeceraGrilla th 
{
    font-size: 11px;    
    color: white;
    font-family: "Arial";
	/*text-decoration: underline;*/
	background-color: #0069ae;/*#005cab;*/
	text-align: center;
	font-weight: bold;
	height: 30px;
	text-transform:uppercase;
}

.textogrilla td
{
	/*border-bottom: #005cab 1px solid;*/
	font-size: 11px;    
    color: #004b8e;
    font-family: Arial;
    text-align:center;
    height: 11px;
}

.textogrillaLeft td
{
	/*border-bottom: #005cab 1px solid;*/
	font-size: 11px;    
    color: #004b8e;
    font-family: Arial;
    height: 11px;
    padding-left: 8px;
    padding-right: 8px;
}

.textogrillaNormal td
{
	/*border-bottom: #005cab 1px solid;*/
	font-size: 11px;    
    color: #004b8e;
    font-family: Arial;
    height: 11px;
    padding-left: 8px;
    padding-right: 8px;
}
                               
.Paginacion
{
    font-size: 11px;    
    color:#E6E6E6;
    font-family: "Arial";
    background-color: #0069ae;
}

.Paginacion span
{
	display: inline;
	float: left;
}
#006AB2
.Paginacion table
{
    display: inline;
    vertical-align:bottom;
    float: right;
}

.Paginacion table td
{
	padding-left: 3px
}

.Footer
{
	height:0px;	
	font-size:0px;
	border:0px;
	padding:0px;
}

.Footer td
{
    /*
	padding:0px;
	border-right:1px solid #ffffff;
	border-left:2px solid #ffffff;
	border-top:2px solid #005cab;
	border-bottom:0px solid #ffffff;
    */	
}

/**************************************************/

.TabCabeceraOffForm
{
    background-color:#0069ae;
    text-align:center;
    vertical-align:middle;
    width:215px;
    height:45px;
    font-family:"Calibri";
    font-size: 14px; 

    color:#FFFFFF; 
    margin-bottom:5px;  
    text-transform:uppercase;  
}

.TabCabeceraOnForm
{
    background-color:#FFFFFF;
    text-align:center;
    vertical-align:middle;
    width:215px;
    height:45px;
    font-family:"Calibri";
    font-size: 14px;

    color:#004B8E;
    border-width: 1px;
    border-style: solid;
    border-color:#A7A7A7;
    border-bottom:0px;
    text-transform:uppercase;
    
}


.TabCuerpo
{
    font-family: Verdana;
    font-size: 10pt;
    border: 1px solid #999999;
    /*border-top: 0;*/
    padding: 25px;
    background-color: #ffffff;
}

.TabEstilo .ajax__tab_header
{
    margin-bottom: -1px;
}

.menu_estilo
{
    font-size: 12px;    
	font-family: "Calibri";
    font-weight: bold;
    color: #7E7E7E; 
    text-transform:uppercase;
}

.menu_estilo img
{
    vertical-align:middle;
}


.tabla_login
{    
	font-size: 16px;    
	font-family: "Calibri";
    color:#FFFFFF;
    width:78%;       
}

.tabla_login td a
{    
	font-size: 12px;    
	font-family: "Calibri";
    color:#FFFFFF;
    text-transform:none;       
}

textarea {
    resize:none;
}

.modalBackground
{
	background-color: Gray;
	filter: alpha(opacity=50);
	opacity: 0.50;
}

.modalPopup
{
	border-width: 2px;
	border-style: solid;
	border-color: #4A2717;
	z-index:10000;
}

/* ------- Menu Izquerdo 2 -------- */

.clsMenuNivel3Ver
{
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#bfddf6;
	height:25px;
	width:100%;
	border:solid 0px #0069ae;
	cursor:pointer;
	vertical-align: middle;
}
.clsMenuNivel3Ver A 
{
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#bfddf6;
	border: solid 0px #0069ae;
	vertical-align: middle;
	padding-left:10px;
}
.clsMenuNivel3VerHover
{
	font-weight:bold;
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#ffffff;
	height:25px;
	background-color:rgb(0, 57, 105);
	border:solid 0px #0069ae;
	cursor:pointer;
	vertical-align: middle;
}
.clsMenuNivel3VerHover A 
{
	font-weight:bold;
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#ffffff;
	border: solid 0px #0069ae;
	vertical-align: middle;
	padding-left:10px;
}

.clsMenuNivel3Ver A SPAN
{
	/*text-decoration: underline;*/
}

.clsMenuNivel3VerHover A SPAN
{
	text-decoration: underline;
}

.divOpcionMenuOff
{
	font-family: Calibri;
	font-size: 13px;
	color: #ffffff;
	text-align:center;
	vertical-align: middle;
}

/* ------- Menu Izquerdo 2 -------- */



/* --- Menu Izquerdo 1 [TreeView] ---- */

.sTreeView, .sTreeViewRoot, .sTreeViewLeaf
{
	padding-left:2px;
	vertical-align: middle;	
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#bfddf6;
	height:22px;
	width:100%;
	background-color:Transparent;
	border:solid 0px #0069ae;
	border-collapse:collapse;
	cursor:pointer;

}
.sTreeViewRoot
{
	text-transform: uppercase;
	
}
.sTreeViewLeaf
{
	padding-left:2px;	
}

.sTreeViewHover A 
{
	font-weight:bold;
	font-family:Calibri;
	font-size:14px;
	text-align:left;
	text-decoration: none;
	color:#ffffff;
	border: solid 0px #0069ae;
	vertical-align: middle;
	text-decoration: underline;
	/*background-color:rgb(0, 57, 105);*/
}

/* --- Menu Izquerdo 1 [TreeView] ---- */
